Actualizacion con errores

Imagen de kx.ar
10 puntos

Cuando actualizo, baja las actualizaciones e instala, pero durante la bajada cancela enviando mensajes como este:

W:Failed to fetch http://ppa.launchpad.net/freecad-maintainers/freecad-dev/ubuntu/dists/pr... 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/freecad-maintainers/freecad-dev/ubuntu/dists/pr... 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/freecad-maintainers/freecad-dev/ubuntu/dists/pr... 404 Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.

Lo que alcanzó a bajar, lo instala perfectamente.

¿Puedo hacer algo para evitar el problema?

Gracias

Imagen de Goyo
+1
0
-1

Elimina ese repositorio de freecad.

+1
0
-1
Imagen de kx.ar
+1
0
-1

Lo hice, todo se re-compuso.
Pero, esos repositorios son del producto, están en el sitio, ¿por qué el problema?

Gracias por contestar

Kx.ar

+1
0
-1

=/ ** Yo sabía una bocha de COBOL, Assembly y Fortran - Los viejos programadores hicimos todo y hoy no somos nada ** =/

Imagen de Goyo
+1
0
-1

Precisamente siguiendo el enlace que aparece "en el sitio" puedes ver que ese repositorio ya no se mantiene más y que no tiene paquetes para Precise.
https://launchpad.net/~freecad-maintainers/+archive/freecad-dev
"This PPA is no longer maintained. For updated daily builds of FreeCAD's development branch, please look at the Daily Builds PPA."

+1
0
-1
Imagen de kx.ar
+1
0
-1

Había dicho que todo estaba funcionando bien pero pasó esto:

Aparecieron 3 actualizaciones para freeCad por la vía normal y cuando le acepto para que instale me devuelve este error que ya lo hizo 2 vecec:

Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libg/libgnomecanvas/libgnomec... 404 Not Found [IP: 91.189.92.176 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libg/libgnomecanvas/libgnomec... 404 Not Found [IP: 91.189.92.176 80]

QUe hago?

Gracias.

+1
0
-1

=/ ** Yo sabía una bocha de COBOL, Assembly y Fortran - Los viejos programadores hicimos todo y hoy no somos nada ** =/

Imagen de Goyo
+1
0
-1

Intentarlode nuevo. Esos paquetes ya están en elservidor, tal vez no estaban todavía cuando se produjo el error (a veces se actualizan antes los índices que los paquetes). Esos no son paquetes de freecad (aunque pueden ser dependencias) ni vienen del rapositorio de freecad, están en el repositorio oficial de ubuntu.

+1
0
-1